/*
	File:		GraphicsToolboxLibrary.h

	Contains:	graphics libraries - graphics toolbox library routines

	Written by:	Cary Clark, Georgiann Delaney, Michael Fairman, Dave Good, Robert Johnson, Keith McGreggor, Oliver Steele, David Van Brink, Chris Yerga

	Copyright:	 1995 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

		 <1>	  1/9/95	JD		First checked in.
*/

#ifndef __GRAPHICSTOOLBOXLIBRARY__
#define __GRAPHICSTOOLBOXLIBRARY__

#include <GXTypes.h>

#ifdef __cplusplus
extern "C" {
#endif

/* for compatibility with old headers */
#define graphicsToolboxLibraryIncludes

long AddResFileFonts(short resFileID, gxFont** fontHandleOrNil);

#ifdef __cplusplus
}
#endif

#endif /* __GRAPHICSTOOLBOXLIBRARY__ */
